@charset "UTF-8";
/* Stylesheet for Cashflow Apartments Seminar */

/* Reset
------------------------------------------------------------ */
* { margin: 0; padding: 0; }
html { overflow-y: scroll;}
body { font-family: 'Droid Sans', sans-serif; background:#F7F7F7; margin:0; padding:0}
ol, ul { list-style: none; margin: 0;}
ul li { margin: 0; padding: 0;}
h2 {font-family: 'Droid Serif', serif;}	
p {font-family: 'Droid Sans', sans-serif;}
a { text-decoration:none}
img { display: block}

#floatbtn {
	position:fixed;
    top: 10px;
    left: 0px;
    height: 50px;
    width: 150px;
    margin-left: -200px;
	text-align:center;
	display:block;
}
#floatbtn a {
	font-size:18px;
	color:#FFF;
	font-weight:400;
	line-height:50px;
	font-family: 'Droid Serif', serif;
	display:block;
	background: linear-gradient(#F66425, #C44112); 
	background: -webkit-linear-gradient(#F66425, #C44112); 
	background: -o-linear-gradient(#F66425, #C44112); 
	background: -moz-linear-gradient(#F66425, #C44112);
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
}
#floatbtn a:hover {
	background: linear-gradient(#DA5821, #95310F); 
	background: -webkit-linear-gradient(#DA5821, #95310F); 
	background: -o-linear-gradient(#DA5821, #95310F); 
	background: -moz-linear-gradient(#DA5821, #95310F); 
}

/* Structure */
#wrapper {
	width: 100%;	
	margin: 0;
	padding: 0;
}
#header {
	background:url(../images/cfa_bg2.jpg) no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height:300px;
}
#header .peel {
	background:url(../images/bg_peel.png) no-repeat top right;
}
#header .container {
	max-width:880px;
	margin:auto;
	height:300px;
}
#header .container .content {
	float:left;
}
#header .container .content .text {
	padding:30px 0 0 0;
}
#header .container .content .text h2 {
	font-size:60px;
	color:#FFF;
	font-weight:700;
	text-shadow:2px 2px #666;
}
#header .container .content .btn {
	width:294px;
	height:51px;
	text-align:center;
	padding:20px 0 0 0;
}
#header .container .content .btn a {
	background: linear-gradient(#F66425, #C44112); 
	background: -webkit-linear-gradient(#F66425, #C44112); 
	background: -o-linear-gradient(#F66425, #C44112); 
	background: -moz-linear-gradient(#F66425, #C44112); 
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-left-radius:5px;
	-moz-box-shadow: 1px 1px 1px  #888;
	-webkit-box-shadow: 1px 1px 1px  #888;
	box-shadow: 1px 1px 1px  #888;
	display:inline-block;
	height:51px;
	width:294px;
}
#header .container .content .btn a:hover {
	background: linear-gradient(#DA5821, #95310F); 
	background: -webkit-linear-gradient(#DA5821, #95310F); 
	background: -o-linear-gradient(#DA5821, #95310F); 
	background: -moz-linear-gradient(#DA5821, #95310F); 
}
#header .container .content .btn a h2 {
	font-size:22px;
	color:#FFF;
	font-weight:400;
	line-height:51px;
}
#feature {
	background:#598FC2 repeat;
	height:215px;
}
#feature .container {
	max-width:880px;
	height:215px;
	margin:auto;
}
#feature .container .logowrap {
	height:215px;
	max-width:579px;
	float:left;
}
#feature .container .logowrap .heading {
	height:70px;
	width:579px;
	padding:15px 0 0 0;
}
#feature .container .logowrap .heading h2 {
	font-size:24px;
	color:#F7F7F7;
	font-weight:400;
}
#feature .container .logowrap .logo {
	background:url(../images/featurebg_top.png) no-repeat center bottom;
	height:130px;
	width:174px;
	float:left;
	margin-right:20px;
}
#feature .container .grant {
	background:url(../images/grant_sml.png) no-repeat center bottom;
	width:235px;
	height:215px;
	float:right;
	margin-right:45px;
}
#feature .container .logowrap .text {
	max-width:385px;
	float:left;
	padding:15px 0 0 0;
}
#feature .container .logowrap .text h2 {
	font-size:18px;
	color:#000C14;
	font-weight:400;
	line-height:40px;
}
#feature .container .text p {
	font-size:10px;
}
#feature-btm {
	background:#F7F7F7 repeat;
	height:21px;
}
#feature-btm .container {
	max-width:880px;
	height:21px;
	margin:auto;
}
#feature-btm .container .logo {
	background:url(../images/featurebg_btm2.gif) no-repeat center;
	height:21px;
	width:174px;
	float:left;
}
#content {
	background:#F7F7F7 repeat;
}
#content .container {
	max-width:880px;
	margin:auto;
	padding:40px 0 0 0;
	height:auto;
	overflow:hidden;
}
#content .container .title {
}
#content .container .title h2 {
	font-size:30px;
	color:#2B2B2B;
	font-weight:400;
	line-height:65px;
}
#content .container .breaker {
	background:#598FC2 repeat;
	max-width:880px;
	height:8px;	
}
#content .container .content {
	background:#FFF repeat;
	max-width:880px;
	padding:45px;
	height:auto;
	overflow:hidden;
}
#content .container .content .wrap {
	height:100%;
	min-height:24px;
	margin-bottom:30px;
	float:left;
}
#content .container .content .wrap_last {
	height:100%;
	min-height:24px;
	float:left;

}
#content .container .content .tick {
	background:url(../images/tick.png) no-repeat center;
	width:29px;
	height:100%;
	min-height:24px;
	margin-right:34px;
	float:left;
}
#content .container .content .text {
	max-width:725px;
	float:left;
}
#content .container .content .text p {
	font-size:16px;
	color:#2B2B2B;
	font-weight:400;
}
#content .container .content .text p .featured {
	font-size:16px;
	color:#598FC2;
	font-weight:700;
}
#columns {
	height:auto;
	overflow:hidden;
	margin-bottom:90px;
}
#columns .container {
	max-width:880px;
	margin:auto;
	padding:40px 0 0 0;
	height:auto;
	overflow:hidden;
}
#columns .container .title {
}
#columns .container .title h2 {
	font-size:30px;
	color:#2B2B2B;
	font-weight:400;
	line-height:65px;
}
#columns .container .left-wrap {
	max-width:560px;
	height:auto;
	overflow:hidden;
	float:left;
}
#columns .container .left-wrap .video-wrap {
	height:auto;
	overflow:hidden;
	max-width:560px;
	background:#FFF repeat;
	margin-bottom:22px;
}
#columns .container .left-wrap .video-wrap .bar {
	width:100%;
	height:8px;
	background: #598FC2 repeat;
}
#columns .container .left-wrap .video-wrap .vid {
	padding:45px;
	max-width:560px;
	height:auto;
	overflow:hidden;
}
#columns .container .left-wrap .title {
	padding:40px 0 0 0;
	float:left;
}
#columns .container .left-wrap .title h2 {
	font-size:30px;
	color:#2B2B2B;
	font-weight:400;
	line-height:65px;
}
#columns .container .left-wrap .content-wrap {
	height:auto;
	overflow:hidden;
	float:left;
	background:#FFF repeat;
}
#columns .container .left-wrap .content-wrap .bar {
	width:100%;
	height:8px;
	background: #598FC2 repeat;
}
#columns .container .left-wrap .content-wrap .text {
	max-width:470px;
	padding:45px;
}
#columns .container .left-wrap .content-wrap .text p {
	font-size:16px;
	color:#2B2B2B;
	font-weight:400;
	line-height:22px;
}
#columns .container .right-wrap {
	width:295px;
	height:auto;
	overflow:hidden;
	float:right;
}
#columns .container .right-wrap .content-wrap {
	height:auto;
	overflow:hidden;
	float:right;
	background:#FFF repeat;
	margin-bottom:22px;
}
#columns .container .right-wrap .content-wrap-vid {
	height:auto;
	overflow:hidden;
	float:right;
	background:#FFF repeat;
	margin-bottom:22px;
	width:295px;
}
#columns .container .right-wrap .ebookdownload {
	width:295px;
	height:246px;
	float:right;
	margin-bottom:22px;
}
#columns .container .right-wrap .content-wrap .quote {
	background:url(../images/quotemark.png) no-repeat center;
	width:295px;
	height:55px;
}
#columns .container .right-wrap .content-wrap .bar {
	width:100%;
	height:8px;
	background: #9CC7EF repeat;
}
#columns .container .right-wrap .content-wrap-vid .bar {
	width:100%;
	height:8px;
	background: #9CC7EF repeat;
}
#columns .container .right-wrap .content-wrap-vid .video {
	width:295px;
	height:auto;
	overflow:hidden;
	padding:30px;
}
#webinar-btn {
	width:295px;
	height:auto;
	overflow:hidden;
	float:right;
}
#webinar-btn .text {
	text-align:center;
	padding:10px;
	width:295;
	height:auto;
	overflow:hidden;
}
#webinar-btn .text p {
	font-size:14px;
	color:#2B2B2B;
	font-weight:400;
}
#columns .container .right-wrap .content-wrap .text {
	max-width:235px;
	padding:10px 30px 30px 30px;
}
#columns .container .right-wrap .content-wrap .text p {
	font-size:14px;
	color:#2B2B2B;
	font-weight:400;
	line-height:20px;
}
#columns .container .right-wrap .content-wrap .text p .name {
	font-size:14px;
	color:#066599;
	font-weight:400;
	line-height:20px;
}
#booking {
	background: #598FC2 repeat;
	height:auto;
	overflow:hidden;
}
#booking .container {
	max-width:880px;
	margin:auto;
	height:auto;
	overflow:hidden;
	margin-bottom:90px;
}
#booking .container .title {
	padding:40px 0 0 0;
	text-align:center;
	margin-bottom:40px;
}
#booking .container .title h2 {
	font-size:30px;
	color:#FFF;
	font-weight:400;
	line-height:65px;
}
#booking .container .columns {
	width:880px;
	height:auto;
	overflow:hidden;
}
#booking .container .columns .left {
	width:470px;
	float:left;
	height:440px;
	background:#FFF repeat;
	padding:45px;

}
#booking .container .columns .left .text {
	width:470px;
	height:auto;
	overflow:hidden;
	text-align:left;
}
#booking .container .columns .left .text h2 {
	font-size:22px;
	color:#2b2b2b;
	font-weight:700;
}
#booking .container .columns .left .text p {
	font-size:16px;
	color:#2b2b2b;
	font-weight:400;
	line-height:22px;
}
#booking .container .columns .right {
	width:235px;
	padding:45px 30px 30px 30px;
	height:455px;
	background:#FFF repeat;
	float:right;
}
#booking .container .columns .right .contact-text {
	width:235px;
}
#booking .container .columns .right .contact-text p {
	font-size:16px;
	color:#2b2b2b;
	font-weight:400;
	line-height:22px;
}
#booking .container .columns .right .contact-form {
	width:235px;
	height:302px;
	padding:20px 0 0 0;
}
#payment-wrap {
	width:470px;
	height:150px;
}
#payment-wrap .payform {
	width:250px;
	height:150px;
	float:left;
}
#payment-wrap .payimg {
	width:217px;
	height:72px;
	float:right;
	background:url(../images/paypalimg.png) no-repeat center;
	padding:55px 0 0 0;
}
#payment-wrap .payimg .info {
	width:217px;
	padding:55px 0 0 0;
}
#payment-wrap .payimg .info p {
	font-size:11px;
	color:#2b2b2b;
	font-weight:400;
}
.booking-no-pp {
	width:230px;
}
.booking-no-pp input[type="text"] {
	width:220px;
	height:40px;
	background:#F7F7F7 repeat;
	border:1px solid #CCC;
	font-size:14px;
	color:#666;
	padding:0 0 0 10px;
	margin-bottom:10px;
	font-family: 'Droid Sans', sans-serif;
}
.booking-no-pp input[type="submit"] {
	width:81px;
	height:36px;
	font-size:13px;
	color:#FFF;
	line-height:36px;
	text-transform:uppercase;
	background: linear-gradient(#F66425, #C44112); 
	background: -webkit-linear-gradient(#F66425, #C44112); 
	background: -o-linear-gradient(#F66425, #C44112); 
	background: -moz-linear-gradient(#F66425, #C44112); 
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-left-radius:5px;
	border:none;
	float:right;
}
.booking-no-pp textarea {
	width:220px;
	height:90px;
	background:#F7F7F7 repeat;
	border:1px solid #CCC;
	font-size:14px;
	color:#666;
	padding:10px 0 0 10px;
	margin-bottom:10px;
	font-family: 'Droid Sans', sans-serif;
}


/* Resize */
@media screen and (max-width: 875px) {
#feature .container .grant, #columns .container .right-wrap, #payment-wrap .payimg {
	display:none;
}
#header .peel {
	background:none;
}
#header, #header .container {
	height:auto;
	overflow:hidden;
}
#header .container .content .btn {
	margin-bottom:50px;
}
#content .container .content .tick {
	width:100%;
	height:45px;
}
#content .container .content .text {
	max-width:100%;
	width:100%;
	text-align:center;
}
#content .container .content .wrap, #content .container .content .wrap_last, #columns .container .left-wrap .content-wrap .text iframe, #columns .container .left-wrap .content-wrap, .booking-no-pp, .booking-no-pp table, .booking-no-pp textarea {
	width:100%
}
#columns {
	height:auto;
	overflow:hidden;
	margin-bottom:90px;
}
#columns .container .left-wrap {
	max-width:100%;
	width:100%;
	height:auto;
	overflow:hidden;
	float:left;
}
#columns .container {
	width:100%;
	padding:40px 0 0 0;
}
#columns .container .left-wrap .content-wrap .text {
	max-width:100%;
	padding:45px;
}
#columns .container .left-wrap .title {
	padding:40px 0 0 0;
	float:left;
	width:100%;
}
#booking .container {
	max-width:100%;
}
#booking .container .columns {
	width:100%;
	margin:auto;
}
#booking .container .columns .left {
	width:100%;
	padding:0px;
	height:auto;
	overflow:hidden;	
}
#booking .container .columns .left .text {
	width:88%;
	padding:40px;
}
#booking .container .columns .right {
	width:100%;
	float:left;
	height:auto;
	overflow:hidden;
	padding:0px;
}
#booking .container .columns .right .contact-text {
	width:88%;
	padding:0 40px 0 40px;
}
.booking-no-pp input[type="text"] {
	width:100%;
	height:40px;
}
#booking .container .columns .right .contact-form {
	width:88%;
	height:auto;
	overflow:hidden;
	padding:20px 40px;
}
.booking-no-pp input[type="submit"] {
	width:100%;
	height:36px;
	float:left;
}
#payment-wrap {
	width:88%;
	height:150px;
	padding:0 40px 0 40px;
}
#payment-wrap .payform {
	width:250px;
	height:150px;
	float:left;
}
#columns .container .left-wrap .video-wrap, #columns .container .left-wrap .video-wrap .vid .resize {
	max-width:100%;
	width:100%;
	autoplay:false;
}
#columns .container .left-wrap .video-wrap .vid {
	max-width:875px;
}
@media screen and (max-width: 600px) {
#floatbtn, #feature .container .logo, #feature-btm .container .logo {
	display:none;
}
#header .container .content .text {
	text-align:center;
}
#header .container .content .text h2 {
	font-size:40px;
}
#header .container .content .btn {
	width:100%;
}
#header .container .content .btn a {
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	width:100%;
}	
#feature {
	background:#598FC2 repeat;
	height:auto;
	overflow:hidden;
}
#feature .container {
	max-width:880px;
	height:auto;
	overflow:hidden;
	margin:auto;
}
#feature .container .logowrap {
	height:auto;
	overflow:hidden;
	max-width:100%;
}
#feature .container .logowrap .heading {
	height:auto;
	width:100%;
	padding:15px 0 0 0;
	text-align:center;
}
#feature .container .logowrap .heading h2 {
	font-size:18px;
	color:#F7F7F7;
	font-weight:400;
}
#feature .container .logowrap .text {
	max-width:100%;
	float:none;
	padding:20px 0 0 0;
	text-align:center;
	margin-bottom:25px;
}
#feature .container .logowrap .text h2 {
	font-size:14px;
	color:#000C14;
	font-weight:400;
	line-height:19px;
}
#content .container .title, #columns .container .title, #columns .container .left-wrap .title, #columns .container .left-wrap .title {
	text-align:center;
}
#content .container .title h2, #columns .container .title h2, #columns .container .left-wrap .title h2, #booking .container .title h2 {
	font-size:22px;
}
#content .container .content, #columns .container .left-wrap .content-wrap .text {
	padding:25px;
}
#booking .container .columns .right .contact-form, #booking .container .columns .right .contact-form {
	width:90%;
	height:auto;
	overflow:hidden;
	padding:20px 25px;
}
#payment-wrap {
	width:90%;
	height:150px;
	padding:0 25px 0 25px;
}
#booking .container .columns .left .text {
	width:90%;
	padding:40px;
}
#booking .container .columns .right .contact-text {
	width:90%;
	padding:0 25px 0 25px;
}
}
@media screen and (max-width: 500px) {
#booking .container .columns .right .contact-form, #booking .container .columns .right .contact-form {
	width:87%;
	height:auto;
	overflow:hidden;
	padding:20px 25px;
}
#payment-wrap {
	width:87%;
	height:150px;
	padding:0 25px 0 25px;
}
#booking .container .columns .left .text {
	width:87%;
	padding:40px;
}
#booking .container .columns .right .contact-text {
	width:87%;
	padding:0 25px 0 25px;
}
}
@media screen and (max-width: 350px) {
	#booking .container .columns .right .contact-form, #booking .container .columns .right .contact-form {
	width:82%;
	height:auto;
	overflow:hidden;
	padding:20px 25px;
}
#payment-wrap {
	width:82%;
	height:150px;
	padding:0 25px 0 25px;
}
#booking .container .columns .left .text {
	width:82%;
	padding:25px;
}
#booking .container .columns .right .contact-text {
	width:82%;
	padding:0 25px 0 25px;
}
}